html, body, menu, ul, ol, li, p, div, form, h1, h2, h3, h4, h5, h6, img, a img, input, button, textarea, fieldset { padding: 0; margin: 0; border: 0; font-family: "\5FAE\8F6F\96C5\9ED1"; }
ul, ol, li { list-style: none; padding: 0; margin: 0; }
header, div, img { padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6, b, i, em { :1em; font-weight: normal; font-style: normal }
body, input, button, textarea, select { -webkit-text-size-adjust: none; font: normal 14px/1.5 helvetica, verdana, san-serif; outline: 0; color: #333 }
body { margin: 0 auto; background: #f8f8f8; /*min-width:320px; width:320px*/ }
input[type="text"], input[type="password"], input[type="button"], input[type="submit"], button, textarea { -webkit-appearance: none }
option { height: 24px }
a { text-decoration: none; color: #333; }
a { blr: expression(this.onFocus=this.blur()) }

/*去掉a标签的虚线框，避免出现奇怪的选中区域*/
.img img, video { vertical-align: middle }
#spvideo video { height: 100%; width: 100%; }
.btn { display: inline-block; vertical-align: middle }

/*a:hover { color: #cc3333; text-decoration: underline }*/
img { border: none }
ol, ul, li { list-style: none; }
i, em { font-style: normal; }
.o_h { overflow: hidden; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 10px; }
.mt30 { margin-top: 10px; }
.red { color: #b41325; }
.p10 { padding: 10px; }

/*clear*/
h3 { overflow: hidden; }
.clear { clear: both }
.clearfix:after, .paihang ul li:after, .title2:after, .news_list_c li:after { display: block; clear: both; content: "."; visibility: hidden; height: 0; }

/*style*/
header { background: #d90916; overflow: hidden; height:70px; margin-top: -4px; }
header span { float: left; padding-top: 9px; margin-left: 10px; }
header i { float: right; }
header i img { margin: 14px 12px; }

/*nav*/
.cnsnav { padding-bottom: 10px; z-index: 2; }
.cnsnav ul { width: ; margin: 0 auto; position: relative; height: ; overflow: hidden; }
.cnsnav li { float: left; width: 16.6%; text-align: center; font-size: 24px; line-height: 40px; color: #000; }
.cnsnav li a { color: #000; }
.cnsnav li.selimg { }
.cnsnav li.selimg a { background-color: #d90916; padding: 0 4px; border-radius: 3px; color: #fff; font-size: 24px; }
.cnsnav li.more { background: url(images/ico3_1.gif) no-repeat center right #f6f6f6; position: absolute; bottom: 0; right: 3px; display: block; }
.cnsnav li.close { background: url(images/ico4_1.gif) no-repeat center right; }
.cnsnav .navlayer {width: 100%;display: none;}
.navlayer .cnsnav ul { height: auto; }
/*返回按钮*/
.backtop { position: fixed; right: 11px; bottom: 100px; width: 32px; height: 37px; z-index: 99; }
.backtop a { width: 32px; height: 37px; display: block; }
/*search*/
.search { position: relative; padding: 10px 10px 10px; }
.search_btn { position: absolute; width: 40px; top: 10px; right: 10px; font-size: 14px; color: #123261; height: 34px; line-height: 34px; text-align: center; color: #fff; cursor: pointer }
.search_l { position: absolute; width: 70px; height: 24px; top: 10px; left: 15px; font-size: 14px; line-height: 24px; border: 1px solid #d4d4d4; background: #fff; }
.search_m { width: 100%; height: 34px; font-size: 14px; border: 1px solid #d0d0d0; color: #999999; padding: 2px 10px 2px 2px; line-height: 34px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: #fff; }

/*dibu*/
footer { background: #d90916; height: 70px; text-align: center; position: relative; z-index: 3; }
footer i { font-size: 24px; color: #fff; line-height: 70px; display: block; font-family: microsoft yahei; }
footer i a { color: #fff; position: relative; display: inline-block; height: 52px; }
footer i a span { padding: 0 7px; }
footer i a em { display: block; position: absolute; top: -3px; left: 40%; background: url(//i2.chinanews.com/2014/wap/images/toparrow1.jpg) no-repeat; height: 3px; width: 7px; z-index: 2; display: none; }
footer .fnavlayer { position: absolute; left: 0; top: -170px; width: 100%; background: #f8f8f8; height: 170px; display: none; z-index: 1; }
.fnavlayer .cnsnav ul { height: auto; }
.contact li { width: 40%; }
.contact { padding-top: 19px; }
.cnsbottom { width:; margin: 10px auto 0; }
.channl_app h3 span a { font-size: 1.5rem; }
.channl_app h3 span { font-size: 1.5rem; }
.channl_app h3 i a { font-size: 1rem; }
.channltt_con h3 i { font-size: 0.7rem; }
.channltt_con h3 span a { font-size: 1.5rem; }
.cnsnav li { font-size: 24px; }
.top_news_h2 { font-size: 1.2rem; }
.top_news_info { font-size: 0.8rem; }
.list_ulc li { font-size: 1.1rem; }
.zhibo_box a { font-size: 0.9rem; }
.img_tw i { font-size: 1.2rem; }
.img_recom ul li { font-size: 0.8rem; }

.content_top{position:relative}
header .arrowl{position:absolute;left:10px;top:15px;cursor:pointer}
header .arrowr{position:absolute;right:10px;top:15px}
header .context{padding-top:2px;text-align:center;font-size:28px;color:#fff;font-family:microsoft yahei;line-height:70px}
header .context a{color:#fff}